/* .theme-dark-head{
    border: 2px solid rgb(255, 107, 134); 
    background-color: #1e1e20;
  
    height: 120px;
    width: 100%;
    
    display: flex;
    justify-content: center;
    align-items: center;

}

.nav-container{
     
    width: 100%;
    height: 120px;
    padding-right: 15px;
    padding-left: 15px;


    display: flex;
    justify-content: center;
    align-items: center;
   
    border: 2px solid rgb(66, 161, 212);
}
.row-content{
    display: flex;
    flex-wrap: wrap;

    min-width: 90%;
    border: 2px solid rgb(168, 187, 29);
    justify-content: center;
}

.navbar-brand logo{
    border: 2px solid rgb(29, 55, 187); 
    width: 20%;
    padding: 0px 15px;
}

#navbarSupportedContent{
    width: 100%;
}
.logo-nav{
    border: 2px solid rgb(29, 55, 187); 
    width: 100%;
    padding: 0px 15px;
    
}
.logoo{
    border: 2px solid rgb(187, 113, 33); 
    
}
.logoo a img{
    max-width: 90px;
 
    height: auto;
    vertical-align: middle;
    border-style: none;
}

.routes-nav{
    display: flex;
    padding-right:15px ;
    padding-left: 15px;
    position: relative;
    width: 100%;
} */

.logo-navi{
    border: #820000;
}

.nav-background {
    background-color: #1e1e20;
    /* border: 2px solid rgb(255, 107, 134); */
    padding-left: 0;
    margin-left: 0;

}
.navbar-bg-primary>div{
    margin-left:0px ;
}

.navbar-bg-primary {
    background-color: #212121;
    border-bottom: 1px solid #ffffff14;
    height: 120px;
    width: 100%;
    /* padding-right: 15px;
    padding-left: 100px; */
    /* border: 2px solid yellow; */
    display: flex;
    justify-content: center;

}
.nav-inner{
    /* border: 2px solid rgb(19, 174, 87); */
}
.navbar-bg-primary>div {
    margin-left: 100px;
}

.nav-link {
    color: rgb(155, 155, 155);
    font-weight: 50;
    font-size: 12px;
}
/* .nav-links li NavLink {
    color: rgb(155, 155, 155);
    font-weight: 50;
    font-size: 12px; 
} */
.nav-text{
    color: rgb(155, 155, 155);
    font-weight: 50;
    font-size: 12px; 
}

.nav-link:hover {

    color: rgb(245, 0, 0);
}

.red {
    color: #990407;
}

.bg-grey {
    background: #0d0d0d;
    color: aliceblue;
}

.nav-link {
    color: #ad6d6d;
    text-decoration: none;
  }
  
  .nav-link.active.my-active-link span,.nav-link.active.my-active-link i {
    font-weight: bold;
    /* font-size: 20px; */
    color: #820000; 
  }

  .nav-link.active.my-active-link:hover{
    color: #820000;
  }

  .nav-link.active.my-active-link.nav-icons:hover{
    color: #820000;
  }

  /* .nav-link.my-active-link.nav-icons:hover{
    color: #820000;
  } */

  .nav-icons{
    color: rgb(155, 155, 155);
  }